Subject: Last Call: Definitions for talking about directories to Informational

From: The IESG <[email-masked]>
Date: Tue, 10 Apr 2001 12:21:26 -0400

The IESG has received a request to consider Definitions for talking
about directories <draft-alvestrand-directory-defs-02.txt> as an
Informational RFC.  This has been reviewed in the IETF but is not the
product of an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by May 10, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-alvestrand-directory-defs-02.txt